Edit Credit Card Settings

Please, edit the credit card settings. To save changes, click the OK button.

Fields Description

Field Name | Description
Allow payment by this card | Mark this checkbox to allow transactions using this credit card. Leave this checkbox unmarked to disallow transactions.
Use this card for for recurring paying | This setting allows using this credit card for recurring billing (if marked). Note that only one credit card from registered for an Account can be marked this way (system default).